{
  "name": "svoya-igra-server",
  "version": "1.0.0",
  "description": "Backend server for Svoya Igra",
  "main": "src/index.js",
  "type": "module",
  "scripts": {
    "dev": "nodemon src/index.js",
    "start": "node src/index.js"
  },
  "keywords": [],
  "author": "",
  "license": "MIT",
  "dependencies": {
    "express": "^4.18.2",
    "socket.io": "^4.7.2",
    "cors": "^2.8.5",
    "dotenv": "^16.3.1",
    "mongoose": "^8.0.3",
    "nanoid": "^5.0.4"
  },
  "devDependencies": {
    "nodemon": "^3.0.2"
  }
}
